# Page Titles
admin3_navititle=Администрирование прав и безопасность
admin3_pagetitle=Администрирование прав и безопасность

admin3_debugtitle=Отладка безопасности

# Menu Titles
admin3_debug=Отладка
